.ix48ximportemployees {
    background-image: url('/images/HrAtt/import.png');
}
.ix48xquickaction {
    background-image: url('/images/HrAtt/quickaction.png');
}
.ix48xreports {
    background-image: url('/images/HrAtt/reports.png');
}
.ix48xbiometricattendance {
    background-image: url('/images/HrAtt/biometricattendance.png');
}
.ix48xrawattendancelogs {
    background-image: url('/images/HrAtt/rawattendancelogs.png');
}
.ix48xquota {
    background-image: url('/images/HrAtt/quota.png');
}
.ix48xquickaction {
    background-image: url('/images/HrAtt/quickaction.png');
}
.ix48xleavetypes {
    background-image: url('/images/HrAtt/leavetypes.png');
}
.ix48xemployeeattendance {
    background-image: url('/images/HrAtt/employeeattendance.png');
}
.ix48xrelaxation {
    background-image: url('/images/HrAtt/relaxation.png');
}
.ix48xleaveencashement {
    background-image: url('/images/HrAtt/leaveencashment.png');
}
.ix48xbulkleaveencashement {
    background-image: url('/images/HrAtt/bulkleaveencashement.png');
}
.ix48xrecordattendance {
    background-image: url('/images/HrAtt/recordattendance.png');
}
.ix48xleavecode {
    background-image: url('/images/HrAtt/leavecode.png');
}
.ix48xdepartmenteatt {
    background-image: url('/images/HrAtt/departmentatt.png');
}
.ix48xattendance {
    background-image: url('/images/HrAtt/attendance.png');
}
.ix48xovertime {
    background-image: url('/images/HrAtt/overtime.png');
}
.ix48xabsentee {
    background-image: url('/images/HrAtt/absentee.png');
}
.ix48xregister {
    background-image: url('/images/HrAtt/register.png');
}
.ix48xotregister {
    background-image: url('/images/HrAtt/otregister.png');
}
.ix48xlatecomer {
    background-image: url('/images/HrAtt/latecomer.png');
}
.ix48xedreport {
    background-image: url('/images/HrAtt/edreport.png');
}
.ix48xattdetail {
    background-image: url('/images/HrAtt/attdetail.png');
}
.ix48xmanageatt {
    background-image: url('/images/HrAtt/manageatt.png');
}
.ix48xAnnualLeave {
    background-image: url('/images/HrAtt/AnnualLeave.png');
}
.ix48xLeaveReport {
    background-image: url('/images/HrAtt/LeaveReport.png');
}
.ix48xLogout {
    background-image: url('/images/HrAtt/LogOut.png');
}
.ix48xBalanceReport {
    background-image: url('/images/HrAtt/BalanceReport.png');
}
.ix48xAbsenceReport {
    background-image: url('/images/HrAtt/AbsenceReport.png');
}
.ix48xEmpLeaveReport {
    background-image: url('/images/HrAtt/EmpLeaveReport.png');
}
.ix48xSandwichLeave {
    background-image: url('/images/HrAtt/SandwichLeave.png');
}
.ix48xCheckOut {
    background-image: url('/images/HrAtt/CheckOut.png');
}
.ix48xLateArrival {
    background-image: url('/images/HrAtt/LateArrival.png');
}